
QGIS Application - Feature request #850

Updated Slovak translation

2007-12-05 01:48 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10909

Description

Updated Slovak translation for 0.9.1.

History

#1 - 2007-12-05 02:15 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied in svn commit:9bdb621f (SVN r7715). Thank you very much!

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

Files

update_sk.diff.gz 123 KB 2007-12-05 Redmine Admin

qgis_sk.ts.gz 123 KB 2007-12-05 Redmine Admin
